package org.tio.sitexxx.service.service.jpush.huawei.model;

/**
 * <pre>
 *    @author : vagrancy
 *    e-mail : 18050829067@163.com
 *    time   : 2025-02-21 10:47
 *    desc   :
 * </pre>
 */
public enum Urgency {
    HIGH("HIGH"),
    NORMAL("NORMAL");

    private String value;

    private Urgency(String value) {
        this.value = value;
    }

    /**
     * Gets value *
     *
     * @return the value
     */
    public String getValue() {
        return value;
    }

}
